<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ground Zero</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
      crossorigin="anonymous"
    ></script>
    <script>
      function cerrarsesion() {
        localStorage.setItem("userLog", "");
        window.location.href = "index.html";
        document.getElementById("section-usuario").classList.remove("d-block");
        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>

    <link rel="stylesheet" href="styles.css" />
  </head>
  <img
    src="img/logo.jpeg"
    alt="Ground Zero"
    style="width: 200px; height: 150px"
  />

  <body>
    <a class="btn btn-primary" href="Registro.html" role="button">Registrate</a>
    <a class="btn btn-primary" href="login.html" role="button">Login</a>

    <figure class="text-end">
      <blockquote class="blockquote">
        <p>
          Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones
          artísticas.
        </p>
      </blockquote>
      <figcaption class="blockquote-footer">
        Artesanos <cite title="Source Title">unidos </cite>
      </figcaption>
    </figure>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html">
          <img
            src="img/logo.jpeg"
            alt="Logo"
            width="30"
            height="24"
            class="d-inline-block align-text-top"
          />
          Inicio</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="pintura.html"
                >Pinturas</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="escultura.html">Esculturas</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="orfebreria.html">Orfebrería</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="tejido.html">Tejidos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="otras.html">Otras Expresiones</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
            </li>
          </ul>
          <form class="d-flex" role="search">
            <input
              class="form-control me-2"
              type="search"
              placeholder="artista, tipo, concepto"
              aria-label="Search"
            />
            <button class="btn btn-outline-success" type="submit">
              Buscar
            </button>
          </form>
        </div>
      </div>
      
    </nav>
    <div id="section-usuario" class="col-12">
      <div class="d-flex">
        <div class="me-5"><p >Bienvenido</p></div>
        <p id="usuario"></p>
      </div>
      <button onclick="cerrarsesion()">Cerrar Sesion</button>
    </div>
    <h1>Productos destacados</h1>
    <div
      id="carouselExampleAutoplaying"
      class="carousel slide"
      data-bs-ride="carousel"
    >
      <div class="carousel-inner">
        <div class="carousel-item active">
          <a href="pintura.html">
            <img
              src="img/pintura/oleo_1.jpg"
              class="d-block w-100"
              alt="oleo_1"
            />
          </a>
        </div>
        <div class="carousel-item">
          <a href="escultura.html">
            <img
              src="img/escultura/escultura_1.jpg"
              class="d-block w-100"
              alt="escultura_1"
            />
          </a>
        </div>
        <div class="carousel-item">
          <a href="tejido.html">
            <img
              src="img/tejido/tejido_1.jpg"
              class="d-block w-100"
              alt="tejido_1"
            />
          </a>
        </div>
      </div>
      <button
        class="carousel-control-prev"
        type="button"
        data-bs-target="#carouselExampleAutoplaying"
        data-bs-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button
        class="carousel-control-next"
        type="button"
        data-bs-target="#carouselExampleAutoplaying"
        data-bs-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
      integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"
      integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD"
      crossorigin="anonymous"
    ></script>

    <div
      style="
        background-color: #f1f1f1;
        text-align: center;
        padding: 10px;
        margin-top: 7px;
        font-size: 12px;
      "
    >
      Avenida Providencia 234 - Providencia, Santiago - contacto@groundzero.cl.
    </div>

    <script>
      if (localStorage.getItem("userLog")) {
        var user = JSON.parse(localStorage.getItem("userLog"));
        document.getElementById("section-usuario").classList.remove("d-none");
        document.getElementById("section-usuario").classList.add("d-flex");
        document
          .getElementById("section-usuario")
          .classList.add("justify-content-between");
        document.getElementById("usuario").innerHTML =
          user.nombre + " " + user.apellido;
      } else {
        document.getElementById("section-usuario").classList.remove("d-block");

        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>
  </body>
</html>
